Bug 24147 - Не провайдит python(bpy)
: Не провайдит python(bpy)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/blender)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-09-23 22:29 by
Modified: 2010-09-29 01:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-09-23 22:29:06
Для openshot нужен модуль python(bpy). Хорошо бы провайдить и разложить в места
где их можно найти.
------- Comment #1 From 2010-09-23 23:02:28 -------
Когда-то давно он провайдил много всякого. Но потом решили не провайдить того,
что никому не нужно:

https://bugzilla.altlinux.org/show_bug.cgi?id=12511

Пожалуй, действительно надо предоставить хотя бы python2.6(bpy) вдобавок к
python2.6(Blender). А вот как разложить -- поможете?
------- Comment #2 From 2010-09-29 01:05:25 -------
blender-2.49b-alt2 -> sisyphus:

* Tue Sep 28 2010 Sergey Kurakin <kurakin@altlinux> 2.49b-alt2
- added Provides: python(bpy) (closes: #24147)
- languages support moved to -i18n subpackage
- blender-wrapper refactoring
- spare font removed from package